﻿#z8-product-price {
    font-size:20px;
}

#z8-product-orig-price {
    color: #999;
    font-size: 15px;
    display: inline-block;
    padding: 0 10px;
}

ul.z8-product-related {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
    grid-gap: 10px;

    li {
        min-width: 100%;
    }

    h2 {
        font-size: 14px;
    }

    .product-info {
        padding: 10px;
    }
}
